div#logo-bg
{
    width: 75%;
    max-width: 500px;
    display: block;
    margin: 200px auto 100px auto;

    background: linear-gradient(45deg, #2ac4a5, #2deb7e, #2ac4a5);
    background-size: 600% 600%;

    -webkit-animation: HH-logo-animation 10s ease infinite;
    -moz-animation: HH-logo-animation 10s ease infinite;
    -o-animation: HH-logo-animation 10s ease infinite;
    animation: HH-logo-animation 10s ease infinite;
}

@-webkit-keyframes HH-logo-animation {
    0%{background-position:100% 0%}
    50%{background-position:0% 100%}
    100%{background-position:100% 0%}
}
@-moz-keyframes HH-logo-animation {
    0%{background-position:100% 0%}
    50%{background-position:0% 100%}
    100%{background-position:100% 0%}
}
@keyframes HH-logo-animation { 
    0%{background-position:100% 0%}
    50%{background-position:0% 100%}
    100%{background-position:100% 0%}
}
    
img#logo
{
    width: 100%;
    display: block;
}

div.link-wrapper
{
    text-align: center;
}

a
{
    text-transform: uppercase;
    font-family: Helvetica, arial;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    color: #666;
    font-size: 2em;
    text-decoration: none;
}